.logo_title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 3% 0;
  margin-top: 5%;
  /* border: 1px solid #000; */
}
.logo_title.top-gap {
  padding-top: 5%;
}
.logo_title > * {
  margin-bottom: 1%;
}
.logo_title img {
  margin-bottom: 2%;
}
.logo_title h3 {
  font-size: 55px;
  font-family: "NotoSansJP-semiBold";
}
.fz50 {
  font-size: 50px;
}
.logo_title h5 {
  font-size: 40px;
  font-family: "NotoSansJP-Light";
}
.logo_title span {
  font-size: 18px;
  font-family: "NotoSansJP-Light";
}
.logo_title h4 {
  font-family: "NotoSansJP-Light";
  font-size: 55px;
}

@media (max-width: 768px) {
  .logo {
    width: 90%;
    margin: 0 auto;
  }
  .logo_title {
    align-items: center;
    line-height: 2.5em !important;
  }
  .logo_title img {
    width: 50px;
    height: 50px;
    margin-bottom: 0%;
    line-height: 0;
  }
  .logo_title h5 {
    font-size: 30px;
  }
  .logo_title h3 {
    font-size: 36px;
  }
  .logo_title span {
    font-size: 15px;
    width: 50%;
  }
  .logo_title h4 {
    font-size: 36px;
  }
  .fz50 {
    font-size: 32px;
  }
  .logo_title.bottom-gap {
    padding-bottom: 5%;
  }
}

/* <div class="logo_title">
        <img src="./img/2-1/logo.png" alt="" />
        <h5>体と心のトータルケア</h5>
        <h3><strong>韓方美容とは?</strong></h3>
      </div>  */
